Subject: [Ipsec] WORKING GROUP LAST CALL: draft-ietf-ipsec-rfc2401bis-03.txt

From: "Theodore Ts'o" <[email-masked]>
Date: Tue, 28 Sep 2004 22:10:03 -0400

Many thanks to Stephen Kent and Karen Seo for submitting the updated
version of the rfc2401bis-03.txt.  At this point, we believe that this
document has addressed all pending issues that have been listed in the
Issue Tracker.  So therefore, it is appropriate that we start a one
week working group, starting today and terminating on Tuesday, October
2nd.

To all working group members, we would greatly appreciate it if you
would take this opportunity to review the document and make comments
to the mailing list at your earliest convenience.

Many thanks.

						- Ted

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec